Bug 148368 - HWCERT: HP xw8000 [Goto Cert]
HWCERT: HP xw8000
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Sunset Hardware Certification (Show other bugs)
3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Richard Li
Rob Landry
N.A.
HP
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-15 00:20 EST by David Lawrence
Modified: 2016-11-19 11:28 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 148368 None None None 2016-11-19 11:28 EST

  None (edit)
Description David Lawrence 2005-02-15 00:20:06 EST
Additional Data:

Original Reporter: cww@redhat.com
Last Touched By: cww@redhat.com
Cpu Name: X86
Last Touched On: 2004-05-28 10:59:28-04

Detail Data:

Detail 1:
Ease of Install: 4
Status: Compatible
Hardware Id: 5506
Detail Notes: NVIDIA Quadro NVS 280 (64MB, Dual Display, AGP)<br> 
NVIDIA Quadro NVS 400 (64 MB, Quad Display, AGP)<br> 
NVIDIA Quadro4 380 XGL (64 MB, Dual Display, AGP)<br> 
NVIDIA Quadro4 980 XGL (128 MB, Dual Display, AGP)<br> 
NVIDIA Quadro FX1100 (128MB, Dual Display, AGP)<br> 
NVIDIA Quadro FX2000 (128MB, Dual Display, AGP)<br> 
NVIDIA Quadro FX3000 (256MB, Dual Display, AGP)<br> 
ATI FireGL T2-128 (128MB, Dual Display, AGP)<br> 
ATI FireGL Z1-128p (128MB, Dual Display, AGP)<br> 
ATI FireGL X1-256p (256MB, Dual Display, AGP)
Component Class: 2D Video Adapter
Component Test: Must complete an installation, either graphical or text.
Must pass the rhr-core tests.
Must pass the rhr-dd_x test @ each available color depth.
Component Notes: 24 bpp testing is not required if 32 bpp is available.
3D is not tested at this time.
Modified On: 2004-05-28 10:53:20-04

Detail 2:
Ease of Install: 4
Status: Compatible
Hardware Id: 5506
Detail Notes: Intel Pro 10/100/1000 Ethernet adapter (Integrated) <br> 
Intel Pro 10/100/1000 Ethernet adapter (PCI)
Component Class: Network Interface
Component Test: Must complete a network install.
Must pass the rhr-core tests.
Must pass the rhr-net test.
Component Notes: PXE booting must operate properly, if available.
Modified On: 2004-05-28 10:58:50-04

Detail 3:
Ease of Install: 4
Status: Compatible
Hardware Id: 5506
Detail Notes: Standard 3.5 1.44MB Floppy Drive
Component Class: Floppy Disk Drive
Component Test: Must be bootable and start the installation program.
Must pass the rhr-core tests.
Must pass the rhr-floppy test.
Component Notes: None
Modified On: 2004-05-28 09:48:48-04

Detail 4:
Ease of Install: 4
Status: Compatible
Hardware Id: 5506
Detail Notes: Intel E7505 chipset with 533 MHz front side bus
Component Class: MotherBoard
Component Test: Must pass rhr-core tests
Component Notes: Any built in hardware must be listed seperately.
Modified On: 2004-05-28 10:20:13-04

Detail 5:
Ease of Install: 4
Status: Compatible
Hardware Id: 5506
Detail Notes: HP 48X CD-ROM Drive<br> 
HP 16X DVD-ROM Drive<br> 
HP 48X CD R/W Drive<br> 
HP 48X DVD-ROM/CDRW Combo<br>   
HP 8X DVD+RW 400i Kit
Component Class: CD-ROM Drive
Component Test: Must be avilable as an installation medium.
Must pass the rhr-core tests.
Must pass the rhr-cdromdata test.
Component Notes: None
Modified On: 2004-05-28 10:21:06-04

Detail 6:
Ease of Install: 4
Status: Compatible
Hardware Id: 5506
Detail Notes: 256MB - 12GB
Component Class: Memory
Component Test: Must pass the rhr-core tests.
Component Notes: None
Modified On: 2004-05-28 10:33:52-04

Detail 7:
Ease of Install: 4
Status: Compatible
Hardware Id: 5506
Detail Notes: Intel(R) Pentium(R) 4 processor 2.4GHz - 3.2GHz<br> 
 
Qty: up to 2
Component Class: CPU
Component Test: Must pass the rhr-core tests.
Must identify properly in /proc/cpuinfo.
Component Notes: None
Modified On: 2004-05-28 10:49:23-04

Detail 8:
Ease of Install: 4
Status: Compatible
Hardware Id: 5506
Detail Notes: Integrated Intel Corp. 82801EB Ultra ATA Storage Controller<br> 
Integrated Symbios Logic 53c1030 Ultra320 SCSI Controller
Component Class: Controller Card
Component Test: Must make all required hardware available to the installation program.
Must pass the rhr-core tests.
Component Notes: Must pass all tests required for attached hardware.
Modified On: 2004-05-28 10:50:09-04


Note You need to log in before you can comment on or make changes to this bug.